﻿
.ddn { width:400px;text-align:left;color:#666;font:12px Verdana;cursor :pointer;   }
.ddn-con {   text-align:left; width:400px;background-color:#f3f3f3;border:1px solid #bbb;overflow:visible; cursor :pointer;}
.ddn-item { font:verdana;   width:400px;font-size :12px; text-align:left; padding-left:8px;background:none; cursor :pointer;white-space:normal; }
.ddn-item-hover { font:verdana; font-size :12px; text-align:left;  background-color :White ; cursor :pointer;  white-space:normal;  }
.cmb { width:400px; text-align:left;height:24px !important;background:#f3f3f3;border:1px solid #666;border-color:#666 #999 #999 #666; cursor :pointer; }
.txt {  width:400px;text-align:left;padding:0;margin:0;position:relative;background:none;border:none;font:12px Verdana;color:#333;cursor :pointer; }
.cmb-hover .txt { text-align:left;color:#000; }
.cmb-dis  {  padding-left:20px;text-align:left;height:24px !important;background:url("images/locked.png") no-repeat;border:1px solid #666;border-color:#666 #999 #999 #666; }
.ddn-item-dis  {  text-align:left;width:182px;padding-left:8px;line-height:22px;background:none; }


.cmb-comment1 { text-align:left;height:90px;width:782px;background:white;border:1px solid #AFAFAF; overflow :auto;  }
.cmb-comment2 { text-align:left;height:94px;width:784px;background:white;border:1px solid #AFAFAF; overflow :auto;  }